{
	Init[ (s)
	{
		SetName(1812);
		SetImmobile(true);
		SetExpWorth(360);
		SetLevel(9);
		SetAggressive(true);
		SetAttack(12);
		SetDefense(7);
		SetSpellcast(0);
		SetMagicResistance(3);
		SetDamageMin(4);
		SetDamageMax(30);
		SetArmorValue(1);
		SetMaxHealth(30);
		SetWimpy(5);
		SetChaseRadius(50000);
		SetAttackRange(50000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		//SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetLoot( 300, "Loot_DoubleBowHealing", 1, 7 );
		SetAttachedWeapon(225);
		SetMob(4, -2);

		SetSkin(2);
		SetProjectile( 175 );
	} ]
}
